ul.language-switcher-locale-url{
list-style: none;
white-space: nowrap;
}

ul.language-switcher-locale-url li{
}

ul.language-switcher-locale-url img {
    margin-top:5px;
}

#header-inside {
  padding-bottom: 20px;
}

.nivo-caption {
    position:absolute;
    left:600px; /* x offset position */
    top:50px; /* y offset position */
    overflow:hidden;
    background:none;
    font-family:Helvetica, Arial, Sans-Serif;
    color:#000;
    font-weight:bold;
    font-size:40px;
    line-height:44px;
    text-align:left;
    text-transform:uppercase; /* converts text to UPPERCASE */
    z-index:8;
}
.nivo-caption a {
    display:inline !important;
}

.front #page-wrap {
  top: -100px;
  margin-bottom: -20px;
}

a {
  color: #ed2939;
}

#site-title, #site-title a {
  color: #ed2939;
  font-size: large;
  font-weight: normal;
  font-size: x-large;
}

#main-menu li a.active {
  border-bottom: #ed2939 2px solid;
}

.node-teaser .field-item img {
  float: right;
  margin-left: 10px;
}

.node-image-gallery img {
  float: left;
  margin: 5px;
}

/*.footer_credit {
  background: #ed2939 none repeat scroll 0% 0%;
}
*/

@media (max-width: 799px) {
  .pane-views-test-partner-view-block {
    display: none;    
  }
}

@media (max-width: 1365px) {
  body {
    background-image: none;
  }

}



@media (min-width: 1800px){
  body {
    margin: auto;

    background-image: url("steffl_turm.png");
    background-repeat: no-repeat;
    background-position: 15.7% 55%;
    background-attachment: fixed;
  }
}


@media (min-width: 1366px)  and (max-width: 1799px) {
  body {
    min-width: 20%;
    background-image: url("steffl_turm.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    background-attachment: fixed;
  }
}


.bx-wrapper, .bx-window {
  margin:0 auto; width:1023px !important;
}

.bx-pager{
  position: absolute;
  top: -3px;
}
    
.bx-caption {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: 1.1em;
  padding: 10px;
  text-align: center;
}


.block.block-simplenews, #block-views-test-partner-view-block {        /* */
  border: 1px solid #EEE;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  padding: 20px;
  z-index: 9;
  position: relative;
  border-radius: 5px;
}


.footer_credit, .credits {
  display:none;
  /*position: relative;
  margin-top: 210px;*/
}




/* 
 *
 * ADDED BANNER
 * 
 **/

@media (max-width: 1019px) {
  .banner-image {
    display: none;
  }
}

@media (min-width: 1020px) {
  .banner-image {
    background: #4B4A49;
    /*margin-bottom: -25px; COMMENT THAT WITH TRANSBOX */
    margin-top: -15px;
    background-size: cover;
    background-attachment: scroll;
  }
}


@media (min-width: 1019px) {
  #site-title,  #site-description {
    display: none;
  }
}

@media (max-width: 1019px) {
  #site-title {
    margin-top: 50px;
    margin-bottom: 0px !important;
  }
}


/*
 * IMPORTANT DRUPAL FULL HTML BLOCK

      <div class="transbox">
        <center><strong>GCB 2018</strong>
        <p id="title-description-font">German Conference on Bioinformatics Sep 25-28, 2018</p></center>
      </div>

*/




@font-face {
  font-family: "Oxygen";
  font-style: normal;
  src: local("Oxygen Regular"), local("Oxygen-Regular"), url("https://fonts.gstatic.com/s/oxygen/v6/78wGxsHfFBzG7bRkpfRnCQ.woff2") format("woff2");
  unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
    
    .transbox {

        background: #666;
        position: relative;
        background-color: rgba(0,0,0,0.65);
        text-align: center;
        width: 22%;
        line-height: 1.2;
        font-family: "Oxygen";
        font-size: 30px;
        color: #FFF;
        bottom: 90px;
        left: 25%;
        margin-bottom: -50px;
        margin-top: -40px;
    }
    
    #title-description-font {
        font-size: 15px;
    }

/* removes borders from View grids (on frontpage) */
table.views-view-grid.cols-6 {
    border:0;
}

.views-view-grid table {
    border: none;
}

.views-view-grid td{
    border:0;
}

.views-view-grid img {
    vertical-align: middle;
}

/* lines between entries in frontpage-view .views-row */
.views-row {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
}




